#!/usr/bin/python3
import sys
from PyQt5 import QtGui, QtCore
from PyQt5.QtWidgets import QApplication, QSystemTrayIcon, QWidget
from PyQt5.QtGui import QIcon

class SystemTrayIcon(QSystemTrayIcon):
    def __init__(self, icon, parent=None):
       QSystemTrayIcon.__init__(self, icon, parent)

    def exit(self):
      QtCore.QCoreApplication.exit()

def main():
   app = QApplication(sys.argv)

   w = QWidget()
   trayIcon = SystemTrayIcon(QIcon("qtLogo.png"), w)

   trayIcon.show()
   sys.exit(app.exec_())

if __name__ == '__main__':
    main()

